@import url(http://fonts.googleapis.com/css?family=Rosario:400,700|Roboto:300,400,700);
body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body {
  width: 100%;
  *zoom: 1;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
.rowConfig {
  width: 1200px !important;
  margin: 0 !important;
}
.headerSpacer {
  margin-left: 5px;
  padding-left: 5px;
  border-left: #564d3e solid 1px;
}
.pieHTC {
  position: relative;
  behavior: url('/site/project/templates/js/PIE.htc');
}
.rosario {
  font-family: 'Rosario', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 400;
}
.rosarioBold {
  font-family: 'Rosario', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 700;
}
.robotoThin {
  font-family: 'Roboto', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 300;
}
.roboto {
  font-family: 'Roboto', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 400;
}
.robotoBold {
  font-family: 'Roboto', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 700;
  letter-spacing: -1px;
}
.imageLeft {
  margin: 15px 20px 15px 0;
  float: left;
  clear: right;
}
.imageRight {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.imageCentre {
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.moduleImage {
  width: 100%;
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.adminThumb img {
  border: 1px solid #f0ede9;
}
.responsiveTable {
  width: 100%;
  padding: 0;
  display: block;
}
.responsiveThead {
  display: block;
}
.responsiveTheadRow {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.responsiveTbody {
  display: block;
}
.responsiveTr {
  display: block;
}
.responsiveTh {
  width: 100%;
  display: block;
  float: left;
  clear: left;
}
.responsiveTd {
  width: 100% !important;
  position: relative;
  border: none;
  display: block;
  float: left;
  clear: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.responsiveTdBefore {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 100% !important;
  white-space: nowrap;
}
.formLabel {
  width: 20%;
}
.formMargin {
  margin-left: 20%;
}
.formInput {
  width: 90%;
  padding: 5px 1%;
}
.tabHeading {
  margin-top: 15px;
  padding: 5px 15px;
  background: #fbfbfb;
  font-weight: bold;
  display: inline-block;
}
.tabHeadingBorder {
  border-top: #fbfbfb solid 2px;
}
.moduleHeading {
  padding: 10px 0 !important;
  background: #564d3e;
  color: #564d3e;
  font-weight: bold;
  display: block;
  clear: both;
  font-family: 'Rosario', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 700;
  font-size: 25px;
}
.moduleButtonLarge {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  display: block;
  float: none;
}
html,
body {
  height: 100%;
}
#headerContainer {
  background: #20285d;
}
.footerBackground {
  background: #484848;
}
body:not([id='admin']) a.emptyAnchor[href$="#"] {
  border: inherit;
  font-weight: inherit;
}
.headerLogo {
  text-align: center;
  padding: 42px 0;
  max-width: 350px;
  margin: 0 auto;
  display: block;
  float: none;
}
.headerInfo > div {
  float: right;
  clear: right;
}
.headerNavigation ul {
  margin-left: 0;
  padding: 0;
}
.headerNavigation li {
  margin-bottom: 5px;
  background: none;
  display: inline;
}
.headerNavigation a {
  margin-left: 5px;
  padding-left: 5px;
  border-left: #564d3e solid 1px;
  display: inline;
}
.headerNavigation li:first-child a {
  margin-left: 0;
  padding-left: 0;
  border-left: 0;
}
.headerInfo input[type="text"],
.headerInfo input[type="password"],
.headerInfo input[type="email"],
input[type="submit"] {
  width: auto;
  box-shadow: none;
  display: inline;
  float: none;
}
.headerInfo input[type="text"],
.headerInfo input[type="password"],
.headerInfo input[type="email"] {
  padding-left: 0;
  padding-right: 0;
}
#navigationContainer {
  box-shadow: 0 4px 2px -2px #484848;
}
#bodyContainer {
  background-color: white;
}
#bannerContainer {
  display: none;
  background-color: #564d3e;
}
#bannerContainerWrapper h2 {
  color: white;
  text-align: center;
  padding: 50px 0;
  font-size: 40px;
  font-family: 'Rosario', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 40px;
}
.action_home #bannerContainer {
  display: block;
}
#pageHeader {
  width: 100%;
  height: auto;
  display: inline-block;
  float: none;
  vertical-align: middle;
  overflow: hidden;
}
#pageHeaderTitle {
  width: 55%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#pageHeaderImage {
  width: 44%;
  height: 100%;
  position: relative;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#pageHeaderImage img {
  display: block;
  float: right;
}
#pageHeaderTitle,
#pageHeaderImage {
  display: inline-block !important;
  float: none !important;
  vertical-align: middle;
}
#featuredLots {
  width: 100%;
}
#featuredLots > div {
  max-width: 25%;
}
#productsContainer {
  padding-top: 10px;
}
#productsContainer h3 {
  background-color: white;
}
#pageHeaderContainer {
  display: none;
}
#contentContainer {
  padding-top: 30px;
  padding-bottom: 30px;
}
.plugin_auction h1,
.plugin_auction h2 {
  padding-top: 0;
}
.plugin_auction h1 {
  padding-bottom: 20px;
}
.auctions > div {
  padding: 20px 0 20px;
  border-bottom: 1px solid #f0ede9;
}
.auctions > div:nth-last-of-type(-n+2) {
  border-bottom: none;
}
.auctions h1 {
  display: none;
}
.shortDescription p {
  font-family: 'Roboto', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 400;
}
.shortDescription a {
  color: #0070ef;
  text-decoration: underline;
  font-size: 15px;
}
.shortDescription a:hover {
  color: #32b0fe;
}
.auction .information {
  padding-bottom: 10px;
}
.auction .information .auctionDate {
  font-family: 'Roboto', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 700;
  letter-spacing: -1px;
  color: black;
  font-size: 14px;
}
.auction .information .moreLink {
  padding-top: 10px;
}
.action_home .featuredLots .auctionLot {
  padding-right: 0;
}
.featuredLots .auctionLot {
  float: left;
}
.featuredLots .auctionLot .image {
  min-height: 152px;
}
.featuredLots {
  clear: both;
}
.featuredLots .auctionLot,
.auctionSearch .auctionLot {
  display: inline-block;
  width: 208px;
  padding-top: 5px;
  padding-right: 25px;
}
.auctionLot .image:first-of-type {
  width: 100%;
  clear: both;
  height: auto;
  text-align: center;
  padding-bottom: 20px;
}
.auctionLot .image:first-of-type img {
  height: auto !important;
}
.auctionLot .image {
  height: 150px;
  width: 150px;
  text-align: center;
  margin: 10px;
}
.auctionLot .image img {
  height: 150px;
  clear: both;
}
.controller_auction_lot .action_view .auctionLot .image {
  box-shadow: none;
}
.auctionLotImage {
  height: 150px;
}
.auctionLotImage img {
  height: auto;
  text-align: center;
  box-shadow: 0 4px 2px -2px #f0ede9;
  max-height: 100%;
}
.auctionLot .information,
.auctionLot .details {
  padding: 10px 0;
}
.auctionLot .information .lotNumber,
.auctionLot .information .name,
.auctionLot .information .artist,
.auctionLot .information .priceSold,
.auctionLot .information .priceEstimate,
.auctionLot .details .lotNumber,
.auctionLot .details .name,
.auctionLot .details .artist,
.auctionLot .details .priceSold,
.auctionLot .details .priceEstimate {
  font-family: 'Roboto', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 700;
  letter-spacing: -1px;
  font-size: 15px;
}
.priceSold {
  padding: 5px 0 10px 0;
}
.lotNumber {
  padding-bottom: 5px;
}
.artist {
  text-transform: uppercase;
}
.priceEstimate {
  color: #364085;
  padding-top: 10px;
}
.moreLink a {
  color: #32b0fe;
  text-decoration: underline;
}
.moreLink a:hover {
  color: #0070ef;
}
iframe {
  float: right;
}
.long_description {
  padding-bottom: 10px;
  margin-bottom: 20px;
  border-bottom: 1px solid #f0ede9;
}
.auctionLot .details {
  clear: both;
}
#content .search .input,
#auctionNavigation form .input {
  width: 100%;
}
#content .search input,
#auctionNavigation form input {
  width: 100%;
}
#content .search input[type="submit"],
#auctionNavigation form input[type="submit"] {
  padding: 0;
  background-color: #20285d;
}
#content .search input[type="submit"]:hover,
#auctionNavigation form input[type="submit"]:hover {
  background-color: #364085;
}
#content .search label,
#auctionNavigation form label {
  display: none;
}
#content .navigation .itemsPerPage {
  width: 100%;
}
#content .navigation .itemsPerPage span {
  display: inline-block;
  font-size: 16px;
  font-family: 'Roboto', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 700;
  letter-spacing: -1px;
}
#content .navigation .itemsPerPage form {
  width: 60%;
  display: inline-block;
}
#content .navigation ul {
  list-style: none;
  clear: both;
  margin: 0;
  padding-top: 20px;
}
#content .navigation ul a {
  color: #564d3e;
  font-family: 'Roboto', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 700;
  letter-spacing: -1px;
  font-size: 15px;
}
#content .navigation ul a:hover {
  color: #9d907d;
}
.paging {
  text-align: right;
}
.paging span {
  border: none;
}
.paging .disabled {
  color: #f0ede9;
  font-size: 15px;
}
.controller_content #bodyContainer table td {
  vertical-align: middle;
}
.controller_content #bodyContainer table img {
  max-height: 250px;
  max-width: 300px;
  width: auto;
}
table td {
  min-width: 200px;
}
table td {
  text-align: center;
}
.module_content #content td,
.moduleDescription td {
  border-bottom: #564d3e solid 1px;
}
.stacktable {
  border-bottom: #564d3e solid 1px;
}
.stacktable th {
  text-align: center;
}
.stacktable .st-head-row {
  border-top: #564d3e solid 1px;
  background: #fbfbfb;
  color: #564d3e;
}
.stacktable .st-head-row.st-head-row-main {
  border-top: none;
  background: #564d3e;
  color: #ffffff;
}
.st-key {
  color: #564d3e;
}
form p {
  overflow: hidden;
}
label {
  width: 20%;
  display: block;
  float: left;
}
table label {
  width: 100%;
}
#content .contactForm img {
  padding: 0;
  border: none;
  background: none;
}
.contactForm textarea {
  height: 150px;
}
div.input {
  width: 90%;
  padding: 5px 1%;
  display: block;
  float: left;
}
input,
select {
  width: 90%;
  padding: 5px 1%;
}
div.input > input,
div.input > select,
div.input > textarea {
  width: 70%;
}
input[type="radio"] {
  margin-left: 20%;
  float: none;
}
div.input.radio > label,
div.input.checkbox > label {
  width: auto;
  padding-right: 0;
  margin-left: 5px;
  text-align: left;
  display: inline;
  float: none;
}
form label {
  color: #262626;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  margin: 1em 1em 5px;
  max-width: none;
  min-width: 0;
  text-align: right;
}
div.input.checkbox > input {
  width: 20%;
}
.antiSpam {
  padding: 10px 0;
}
.antiSpam p {
  margin-left: 20%;
}
.contactForm .antiSpam p label {
  width: 100%;
  text-align: left;
}
.contactForm .antiSpam p input {
  width: 33%;
}
.contactForm input[type="submit"] {
  margin-left: 20%;
}
.moduleTitle {
  padding: 10px 0 !important;
  background: #564d3e;
  color: #564d3e;
  font-weight: bold;
  display: block;
  clear: both;
  font-family: 'Rosario', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 700;
  font-size: 25px;
}
.moduleButton {
  margin-bottom: 5px;
  text-transform: uppercase;
  display: inline-block;
  float: right;
}
.moduleButton + * {
  clear: both;
}
.tabbedForm > p {
  margin-top: 15px;
  padding: 5px 15px;
  background: #fbfbfb;
  font-weight: bold;
  display: inline-block;
}
.tabbedForm > table {
  border-top: #fbfbfb solid 2px;
}
.labelCell {
  width: 20%;
}
.text_note {
  font-size: 0.9em;
}
.requiredField {
  color: #484848;
}
.oddRow,
.oddRow > td {
  background-color: #fbfbfb !important;
}
table tr:nth-child(2n) {
  background: none repeat scroll 0 0 white;
}
.related.downloads {
  border: #484848 solid 1px;
}
.related.downloads .downloadsTitle {
  padding: 10px !important;
  background: #564d3e;
  color: #ffffff;
}
.related.downloads ul {
  margin: 0;
  padding: 5px 0;
  list-style: none;
}
.related.downloads li {
  padding: 5px 5px 5px 25px;
  background: url('../img/iconDownload.png') no-repeat 5px 5px;
}
.related.downloads li + li {
  margin-top: 5px;
}
.breadcrumb {
  list-style-type: none;
  margin-left: 0;
  padding-left: 0;
}
.breadcrumb li {
  display: inline;
}
.breadcrumb li:before {
  content: "\00BB";
  margin: 0 5px;
}
.breadcrumb li:first-child:before {
  content: normal;
}
#goBack {
  position: relative;
  top: 40px;
}
.paginationContainer {
  padding: 10px 0;
  overflow: hidden;
  clear: both;
}
.itemDisplay,
.pagination {
  font-size: 0.85em;
  float: right;
  clear: right;
}
.itemDisplay {
  margin-right: 2px;
  white-space: nowrap;
}
.itemDisplay select {
  width: auto;
  display: inline;
  float: none;
}
.pagination {
  padding-top: 8px;
}
.pagination > span,
.pagination > a {
  margin: 0 2px 5px 2px;
}
.pagination > span,
.pagination a {
  display: inline-block;
}
.pagination .current,
.pagination .disabled,
.pagination a {
  padding: 3px 8px;
  border: #564d3e solid 1px;
}
.pagination a:link,
.pagination a:visited {
  color: #564d3e;
  background: #ffffff;
}
.pagination a:hover,
.pagination a:active {
  color: #564d3e;
  background: #fbfbfb;
}
.pagination .disabled,
.pagination .disabled:hover {
  border: #d4d4d4 solid 1px;
  background: #fcfcfc;
  color: #c6c6c6;
}
.pagination .current,
.pagination .current:hover {
  border: #564d3e solid 1px;
  background: #564d3e;
  color: #ffffff;
}
.widgetFeed div {
  overflow: hidden;
}
.feedItem {
  margin: 10px 0;
  padding: 10px;
  border: #564d3e solid 1px;
  background: #fbfbfb;
  clear: both;
}
.widgetFeed .feedThumbnail {
  margin-bottom: 5px;
}
.feedDate {
  color: #564d3e;
  font-weight: bold;
  text-transform: uppercase;
}
.feedTitle {
  margin: 0;
  padding: 0;
  padding-bottom: 5px;
}
.feedDescription p {
  color: #000000;
}
#content .feedItem .feedThumbnail img {
  max-width: 100%;
}
.article.index .feedThumbnail {
  width: 100px;
  padding-right: 10px;
  display: inline;
  float: left;
}
.article.index .feedThumbnail a {
  text-align: center;
  display: inline-block;
}
.article.view .adminThumb {
  display: inline;
}
.article.view img {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.moduleMenuContainer {
  margin-bottom: 10px;
  padding: 10px;
  border: #564d3e solid 1px;
  background-color: #fbfbfb;
}
.moduleMenuContainer .menuLabel {
  padding: 0 0 5px 0;
}
#moduleMenu {
  margin-left: 0;
  padding: 0;
  overflow: hidden;
}
#moduleMenu li {
  margin: 0 -1px 5px 0;
  padding: 0 10px;
  border-left: #564d3e solid 1px;
  border-right: #564d3e solid 1px;
  display: block;
  float: left;
}
#moduleMenu li:first-child {
  border-left: #564d3e solid 1px;
}
#moduleMenu a {
  display: inline;
}
#mailingList {
  display: none;
  background-color: #dad3c8;
  padding: 10px 0;
}
.action_home #mailingList {
  display: block;
}
#pwmeEmail_Address {
  padding: 10px;
  width: 45%;
  display: inline-block;
}
.contactForm input {
  padding: 10px;
  width: 45%;
  display: inline-block;
}
.productInfo {
  display: inline-block;
  margin: 1em 0.7em 5px;
}
#mailingList #submit_form {
  margin-left: 0;
}
#mailingList .contactForm input[type="submit"] {
  display: inline-block;
}
.contactUsBox {
  background-color: #f0ede9;
}
.contactUsBox h3 {
  padding-bottom: 0;
  padding-left: 50px;
  font-size: 27px;
  text-align: left;
}
.contactUsBox p {
  font-family: 'Roboto', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 700;
  letter-spacing: -1px;
  line-height: 25px;
  text-align: left;
}
.contactUsBox a {
  color: #9d907d;
}
.contactUsBox a:hover {
  color: #847763;
}
.contactUsBox table {
  margin-bottom: 10px;
}
.contactUsBox table td {
  border-right: 1px solid #564d3e;
  padding: 0 50px 10px;
}
.contactUsBox table td:last-of-type {
  border: none;
}
#footerContainer a {
  color: white;
}
#footerContainer {
  background-color: #484848;
}
#footer {
  padding: 20px 0;
}
.footerLogo {
  text-align: center;
}
.footerInfo {
  padding-top: 8px;
}
.footerInfo p,
.footerInfo ul {
  padding-top: 0;
  color: white;
  font-size: 11px;
}
.footerInfo p {
  margin-left: 10px;
}
.footerInfo ul {
  margin: 0;
  padding-bottom: 0px;
  overflow: hidden;
}
.footerInfo li {
  position: relative;
  margin-bottom: 5px;
  display: inline;
  float: left;
  white-space: nowrap;
}
.footerInfo li a {
  margin: 0 10px;
  display: block;
  float: left;
  font-family: 'Roboto', 'Verdana', 'Helvetica', sans-serif;
  font-weight: 400;
  text-decoration: none;
  font-size: 14px;
  padding: 5px 20px 5px 0;
}
.footerInfo li a:hover {
  color: #f0ede9;
  text-decoration: underline;
}
.webMaster {
  padding-top: 5px;
}
